<EasyInstall>
	<Name>Satchel_Ring-in</Name>
	<Author>Ajax</Author>
	<Link></Link>
	<Metadata></Metadata>
	<Resources>
		<Resource>
			<StreamingFiles>Stream</StreamingFiles>
		</Resource>
	</Resources>
</EasyInstall>